@charset "utf-8";
/* CSS Document */


/*第一部分挂件css*/
@media (max-width: 1396px) {
    .base_fixed_sy2 {
      display: none;
    }
  }

  .base_fixed_sy2 {
    position: absolute;
    left: 0;
    top: 200px !important;
    z-index: 1000035;
    width: 142px;
    background: rgba(0, 0, 0, 0);
  }

  .fixed_wrap {
    position: relative;
    width: 142px;
    top: -66px;
  }

  .base_fixed_sy2 p {
    width: 142px;
    height: 135px;
    position: relative;
    cursor: pointer;
  }

  .base_fixed_sy2 p img {
    width: 100%;
  }

  .base_fixed_sy2 a {
    display: block;
    position: relative;
    width: 111px;
    height: 27px;
    border: 1px solid #ec4dff;
    box-sizing: border-box;
    margin-bottom: 6px;
    margin-left: 4px;
    background: -webkit-linear-gradient(90deg, #8a00fd, #d500f7);
    background: -o-linear-gradient(90deg, #8a00fd, #d500f7);
    background: -moz-linear-gradient(90deg, #8a00fd, #d500f7);
    background: linear-gradient(90deg, #8a00fd, #d500f7);
  }

  .base_fixed_sy2 a:after {
    content: "";
    display: block;
    position: absolute;
    width: 111px;
    height: 6px;
    background: url("/images/fc-after.png") no-repeat center top;
    background-size: 100% 100%;
    left: 0;
    bottom: -7px;
  }

  .base_fixed_sy2 a:nth-child(13):after,
  .base_fixed_sy2 a:nth-child(14):after {
    display: none;
  }

  .base_fixed_sy2 a:nth-child(13) {
    margin-bottom: 0;
  }

  .base_fixed_sy2 a span {
    display: none;
    position: relative;
  }

  .base_fixed_sy2 a span:after {
    content: "";
    display: none;
    position: absolute;
    width: 26px;
    height: 26px;
    background: url("/images/fc-btn.png") no-repeat center top;
    background-size: 100% 100%;
    right: -13px;
    top: 10px;
  }

  .base_fixed_sy2 a i {
    font-size: 12px;
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 25px;
    text-align: center;
  }

  .base_fixed_sy2 a:hover {
    width: 111px;
    height: 46px;
    border: 2px solid #ec4dff;
    box-sizing: border-box;
  }

  .base_fixed_sy2 a:hover:after {
    bottom: -8px;
  }

  .base_fixed_sy2 a:hover span {
    display: block;
    width: 100%;
    height: 100%;
    background: url("/images/fc-hover.png") no-repeat center top;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-top: 5px;
    font-size: 12px;
    color: #9200fc;
    text-align: center;
  }

  .base_fixed_sy2 a:hover span:after {
    display: block;
  }

  .base_fixed_sy2 a:hover i {
    display: none;
  }

  .base_fixed_sy2 .mb0 {
    margin-bottom: 0px;
  }

  .base_fixed_sy2 .qf_fix02 {
    display: block;
    width: 86px;
    height: 30px;
    border-radius: 0px 0px 10px 10px;
    margin-left: 17px;
    background: #7101c4;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color: #ffff00;
    border: 0;
    cursor: pointer;
  }

/**第二部分 咨询热线**/

  .nav_main {
    position: relative;
  }
  .nav_right_bg {
    position: relative;
    height: 49px;
    width: 1200px;
    margin: 0;
  }
  .nav_right {
    display: flex;
    justify-content: space-between;
  }
  .nav_right i:hover,
  .nav_right a:hover {
    color: #326cf6;
    font-weight: bold;
  }
  .nav_right i:hover .icon,
  .nav_right a:hover .icon {
    font-weight: normal;
  }
  .nav_right .hothot::after {
    display: block;
    content: "";
    width: 9px;
    height: 14px;
    background: url("/images/index-nav.gif") 0% 0% / 9px 14px no-repeat;
    margin-top: -46px;
    margin-left: 68px;
  }
  .nav_right i div {
    position: absolute;
    top: 49px;
    box-sizing: border-box;
    background: #ffffff;
    display: none;
    z-index: 2;
  }
  .nav_right i div a {
    display: block;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    height: 33px;
    line-height: 33px;
  }
  .nav_right i div a:hover {
    background-color: #eff6ff;
  }
  .nav_right i div a .icon {
    font-size: 16px;
    color: #326cf6;
    margin-left: 20px;
    margin-right: 16px;
  }
  .nav_right i div a .icon-pmp {
    margin-right: -13px;
    margin-left: 15px;
  }
  .nav_right i div.nav_dropmenu_box {
    left: 0px !important;
    transform: translateX(0%) !important;
    width: 976px;
    height: 402px;
    background: #f7f7f7;
  }
  .nav_right i div {
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 154px;
    box-shadow: #999999 0px 0px 8px;
    border-radius: 6px;
    padding: 10px 0px;
  }
  .nav_right i div.nav_jysl_box,
  .nav_right i div.nav_gyqf_box {
    width: 100px;
  }
  .nav_right i div.nav_xqfy_box,
  .nav_right i div.nav_jyfw_box,
  .nav_right i div.nav_rdht_box {
    width: 120px;
  }
  .nav_right i div.nav_rzks_box,
  .nav_right i div.nav_itpx_box {
    width: 174px;
    text-align: left;
  }
  .nav_right i:hover div {
    display: block;
  }
  .nav_right i em.icon {
    display: inline-block;
    font-size: 11px;
    transform: rotate(0deg);
    transition: all 0.3s ease 0s;
    font-weight: normal;
    margin-left: 4px;
  }
  .nav_right i:hover em.icon {
    display: inline-block;
    font-size: 11px;
    transform: rotate(-180deg);
  }
  .nav_right .nav {
    position: relative;
    text-align: center;
    height: 49px;
    line-height: 49px;
    display: inline-block;
    font-size: 16px;
    color: #666666;
    cursor: pointer;
    margin-left: 22px;
  }
  .nav_right .nav_index {
    margin-left: 0;
  }
  .nav_right_bg .nav_dropmenu_box ul {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 10px 10px;
  }
  .nav_right_bg .nav_dropmenu_box ul li a {
    display: flex;
    align-items: center;
    width: 173px;
    height: 70px;
    background-color: #ffffff;
    border-radius: 4px;
    font-size: 16px;
    color: #000000;
    transition: all 0.3s ease 0s;
    margin: 0px 8px 18px;
    box-sizing: border-box;
  }
  .nav_right_bg .nav_dropmenu_box ul li a .icon {
    margin: 0px 17px 0px 20px;
    display: inline-block;
    width: 33px;
    height: 33px;
    background: #eff6ff;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    color: #4067e0;
    font-size: 18px;
    transition: all 0.3s ease 0s;
  }
  .nav_right_bg .nav_dropmenu_box ul li a:hover {
    background: #326cf6;
    color: #ffffff;
  }
  .nav_right_bg .nav_dropmenu_box ul li a:hover .icon {
    background: #eff6ff !important;
    color: #326cf6 !important;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(1) a .icon {
    color: #e84325;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(3) a .icon {
    color: #ea652b;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(4) a .icon {
    color: #e83e25;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(5) a .icon {
    color: #5dc297;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(6) a .icon {
    color: #5da938;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(7) a .icon {
    color: #397dda;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(8) a .icon {
    color: #7b28d9;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(9) a .icon {
    color: #1b42c3;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(10) a .icon {
    color: #d12e7f;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(11) a .icon {
    color: #ffa209;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(12) a .icon {
    color: #761ede;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(13) a .icon {
    color: #60c960;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(14) a .icon {
    color: #5cc1af;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(15) a .icon {
    color: #4f1bc3;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(16) a .icon {
    color: #d60000;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(17) a .icon {
    color: #326cf6;
  }
  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(18) a .icon {
    color: #ff2700;
  }


/**第三部分 导航**//
  .nav_right_bg .nav_dropmenu_box ul li a .xkiconfont {
    margin: 0 17px 0 20px;
    display: inline-block;
    width: 33px;
    height: 33px;
    background: #eff6ff;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    color: #4067e0;
    font-size: 18px;
    transition: all ease 0.3s;
  }

  .nav_right_bg .nav_dropmenu_box ul li a:hover {
    background: #326cf6;
    color: #fff;
  }

  .nav_right_bg .nav_dropmenu_box ul li a:hover .xkiconfont {
    background: #eff6ff !important;
    color: #326cf6 !important;
    font-weight: normal;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(1) a .xkiconfont {
    color: #e84325;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(3) a .xkiconfont {
    color: #ea652b;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(4) a .xkiconfont {
    color: #e83e25;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(5) a .xkiconfont {
    color: #5dc297;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(6) a .xkiconfont {
    color: #5da938;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(7) a .xkiconfont {
    color: #397dda;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(8) a .xkiconfont {
    color: #7b28d9;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(9) a .xkiconfont {
    color: #1b42c3;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(10) a .xkiconfont {
    color: #d12e7f;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(11) a .xkiconfont {
    color: #ffa209;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(12) a .xkiconfont {
    color: #761ede;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(13) a .xkiconfont {
    color: #60c960;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(14) a .xkiconfont {
    color: #54c6b2;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(15) a .xkiconfont {
    color: #326cf6;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(16) a .xkiconfont {
    color: #fe4e33;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(17) a .xkiconfont {
    color: #4f1bc3;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(18) a .xkiconfont {
    color: #d60000;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(19) a .xkiconfont {
    color: #326cf6;
  }

  .nav_right_bg .nav_dropmenu_box ul li:nth-of-type(20) a .xkiconfont {
    color: #ff2700;
  }

/**品牌矩阵**/
.ppjz {
        padding-bottom: 28px;
        margin-top: 50px;
      }
      .ppjz .base {
        width: 1130px;
      }
      .ppjz-tit {
        position: relative;
        padding-left: 18px;
        font-size: 18px;
        color: #2a2a2a;
        line-height: 1;
        border-left: 4px solid #326cf6;
        font-weight: bold;
      }
      .ppjz-box {
        display: flex;
        justify-content: space-between;
        margin-top: 18px;
        width: 1130px;
      }
      .ppjz-box img {
        width: 135px;
        height: 46px;
      }

/**底部**/
 .edu-footer {
    padding-top: 60px;
    background: #0467fb url(/wzt/foot-bg.png) no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
  }
  .edu-footer .base {
    display: flex;
    height: 210px;
  }
  .edu-footer .base .con-left {
    width: 306px;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    color: #fff;
    height: 178px;
  }
  .edu-footer .base .con-left .edu-footer-logo {
    width: 221px;
  }
  .edu-footer .base .con-left .edu-footer-sologan {
    margin: 12px 0 26px 0;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.5em;
  }
  .edu-footer .base .con-left .edu-footer-phoneNumber {
    font-size: 25px;
    height: 23px;
    line-height: 23px;
  }
  .edu-footer .base .con-left .edu-footer-phoneNumber .icon {
    font-size: 26px;
    margin-right: 8px;
  }
  .edu-footer .base .con-left .edu-footer-phoneNumber a {
    width: 130px;
    height: 30px;
    border-radius: 4px;
    border: solid 1px #ffffff;
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    margin-left: 36px;
    margin-top: 10px;
  }
  .edu-footer .base .con-left .edu-footer-phoneNumber a:hover {
    background: #fff;
    color: #326cf6;
  }
  .edu-footer .base .con-right {
    width: 803px;
    display: flex;
    padding-left: 67px;
  }
  .edu-footer .base .con-right .edu-footer-about-links {
    display: flex;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list {
    margin-right: 65px;
    text-align: center;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list:last-of-type {
    margin-right: 58px;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list h4 {
    margin-bottom: 30px;
    line-height: 20px;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    white-space: nowrap;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list ul li {
    height: 31px;
    line-height: 31px;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list ul li a {
    color: #fff;
    font-size: 14px;
  }
  .edu-footer .base .con-right .edu-footer-about-links .list ul li a:hover {
    text-decoration: underline;
  }
  .edu-footer .base .con-right .qrcode-box {
    width: 191px;
    color: #fff;
    text-align: center;
  }
  .edu-footer .base .con-right .qrcode-box .qrcode {
    margin: auto;
    width: 135px;
    height: 135px;
    background: #ffffff;
    border-radius: 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .edu-footer .base .con-right .qrcode-box .qrcode img {
    width: 118px;
    height: 118px;
  }
  .edu-footer .base .con-right .qrcode-box h4 {
    white-space: nowrap;
    margin: 16px 0 7px 0;
    line-height: 16px;
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
  }
  .edu-footer .base .con-right .qrcode-box h4 span {
    font-size: 14px;
  }
  .edu-footer .base .con-right .qrcode-box p {
    font-size: 14px;
  }

/**底部链接**/
.base {
		margin: 0 auto;
		width: 1200px;
	}
.footer-link {
  padding-top: 20px;
  background-color: #0030af;
}
.footer-link .links-tab {
  display: flex;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
.footer-link .links-tab span {
  color: #f0f0f0;
  opacity: 0.6;
  font-size: 14px;
  margin-right: 16px;
}
.footer-link .links-tab span.active {
  color: #ffb401;
  opacity: 1;
  border-bottom: 1px solid #ffb401;
  padding-bottom: 12px;
}
.footer-link .links-a {
  display: none;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 1.8;
}
.footer-link .links-a.active {
  display: flex;
}
.footer-link .links-a a {
  font-size: 14px;
  opacity: 0.6;
  margin-right: 20px;
  color: #fff;
}
.footer-link .copyright {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.6;
  text-align: center;
  line-height: 24px;
  padding-bottom: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 30px;
}
.footer-link .copyright a {
  font-size: 14px;
  color: #ffffff;
}

.edu-footer .base .con-right .qrcode-box + .qrcode-box {
		margin-left: 17px;
	}